﻿@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'SwiftCExtraBold';
    src: url('swf85-webfont.eot');
    src: local('SwiftCExtraBold'),
             local('SwiftCExtraBold'),
             url('swf85-webfont.woff') format('woff'),
             url('swf85-webfont.svg#webfontGq5pe6lW') format('svg'),
             url('swf85-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
             url('swf85-webfont.ttf') format('opentype');
}

body {margin: 0px; padding: 0px; font-family: Arial; font-size: 13px; }
html {min-height:100%; padding:0px; margin:0px; background-color:#15224c }

input.search {
  font-family: Arial;
  font-size: 10px;
}

ul {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
  margin-left: 10px;
  padding-left: 5px;
  margin-top: 0px
}

li {
  margin-top: 8px;
  margin-bottom: 8px;
  text-align:left;
}

table.contenttable li, div.tx-gsttopcontent-pi1 li {
  font-size: 11px;
}

div.tx-gsttopcontent-pi1 li a {
  font-size: 13px;
}

/* ------------------------------------ H ----------------------------------- */

h1 {
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  color: #2a6ebb;
  padding: 0px 0px 10px 12px;
  margin: 10px 0px 0px 0px;
  background-image: url(../images/parus.gif);
  background-position: top left;
  background-repeat: no-repeat;
  text-transform: uppercase;
}

h2 {
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  padding: 10px 0px 5px 0px;
  margin: 0px;
  text-transform: uppercase;
}

h3 {
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  padding: 10px 0px 5px 0px;
  margin: 0px;
  text-transform: uppercase;
}

h4 {
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  padding: 10px 0px 5px 0px;
  margin: 0px;
  text-transform: uppercase;
}

h5 {
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  padding: 10px 0px 5px 0px;
  margin: 0px;
  text-align: justify;

}

/* ------------------------------------ a ----------------------------------- */

a {color: #2a6ebb;
  text-decoration: none
}

a:hover {
  text-decoration: underline;
  color: #891c24
}

.news-list-item a {
  color: #000000
}

a.white, a.white:hover {
  color: #FFFFFF;
}




/* ------------------------------------ p ----------------------------------- */
p {
  font-family: Arial;
  font-size: 13px;
}

p.link {
  margin: 0px;
  padding: 0px;
  margin-bottom: 5px;

}

p.link a {
  font-family: Arial;
  font-size: 13px;
  text-align: justify
}

p.bodytext, p.bodytext_subheader, p.text_body, .news-single-item p {
  font-family: Arial;
  font-size: 13px;
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 0px 0px;
  text-align: justify
}

p.bodytext {
  color: #000000;
}

p.bodytext_subheader a {
  /* text-transform: uppercase; */
  color: #2a6ebb;
}

p.csc-uploads-description {
  font-weight: bold;
  padding: 5px;
  margin: 0px
}

.csc-textpic-caption {
  font-family: Arial;
  font-size: 10px;
}

/* ---------------------------------------- Menu ------------------------------ */

td.left_menu div.left_menu a {
    font-family: Arial;
  display: block;
  width: 200px;
  padding: 2px 5px 2px 5px;
  background-color: transparent;
  text-decoration: none;
  text-align: left;
    font-size: 11px;
  font-weight: bold;
  color: #2a6ebb;
   /* border-bottom: 1px solid #CCCCCC*/
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px
}

td.left_menu div.left_menu a:hover {
    font-family: Arial;
  color: #FFFFFF;
    background-color: #2a6ebb;
  text-transform: uppercase
}

td.left_menu div.left_menu_active a {
    font-family: Arial;
  display: block;
  width: 200px;
  padding: 2px 5px 2px 5px;
  text-decoration: none;
  text-align: left;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #891c24;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px
}

/* menu_2 */

td.left_menu div.left_menu_2 a {
    font-family: Arial;
  display: block;
  width: 185px;
  padding: 2px 5px 2px 20px;
  background-color: transparent;
  text-decoration: none;
  text-align: left;
    font-size: 11px;
  font-weight: bold;
  color: #000000;
}

td.left_menu div.left_menu_2 a:hover {
    font-family: Arial;
   color: #FF0000;
}

td.left_menu div.left_menu_active_2 a {
    font-family: Arial;
  display: block;
  width: 185px;
  padding: 2px 5px 2px 20px;
  background-color: transparent;
  text-decoration: underline;
  text-align: left;
    font-size: 11px;
  font-weight: bold;
  color: #000000;
}

/* bot_menu */

div.bot_menu {
  float: left;
  width: 115px;
  margin: 1px;
}

div.bot_menu_head {
  height: 40px;
  font: bold 12px Arial;
  margin: 1px;
  text-align: center
}

div.bot_menu_2 {
  text-align: left;
  font: normal 10px Arial;

}

div.bot_menu_2_item a {
  width: 115px;
  text-decoration: none;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 1px;
  margin-bottom: 1px;
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #dddddd;
}

div.bot_menu_2_item a:hover {
  text-decoration: none;
  background-color: #2a6ebb;
  color: #ffffff;
}


/* CSS Document */
ul#cssmenu {
        width:900px;
        margin: 0;
        border: 0 none;
        padding: 0;
        list-style: none;
        height: 30px;
        font-size: 13px;
        text-align: left;


}

ul#cssmenu li {
        margin: 0;
        border: 0 none;
        padding: 0;
        float: left;
        display: inline;
        list-style: none;
        position: relative;
        text-align: left;

}

ul#cssmenu ul {
        margin: 0;
        border: 0 none;
        padding: 0;
        width: 160px;
        list-style: none;
        display: none;
        position: absolute;
       /* top: 30px;  */
        left: 0;
}

ul#cssmenu ul:after {
        clear: both;
        display: block;
        content: ".";
        height: 0;
        visibility: hidden;
}

ul#cssmenu ul li {
        width: 150px;
        float: left;
        display: block !important;
        display: inline;
}

/* Main Menu */
ul#cssmenu a {
        border: 0px;
        padding: 0 10px;
        float: none !important;
        float: left;
        display: block;
        color: #000000;
        font-size: 13px;
        text-decoration: none;
        height: auto !important;
        height: 1%;

}

/* Main Menu Hover */
ul#cssmenu a:hover {
        text-decoration: underline
}

ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
        color:#13BDCE;

}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
        float: none;
        background: transparent;
        color: #ffffff;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
        color:#003366;
}

ul#cssmenu ul ul {
        display: none;
        position: absolute;
        top: 0;
        left: 170px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
        display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
        display: block;
}



/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
   padding: 5px 0px 5px 0px;
   background-color: transparent
}

.news-latest-item {
  border-bottom: 1px solid #CCCCCC;
  text-align: justify;
  padding-bottom: 3px;
  padding-top: 3px
}

.news-latest-item h3 {
   font-size: 13px;

}

.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
  font-size:9px;
}

.news-latest-date {
  text-align: left;
  font-weight: normal;
}

.news-latest-container A {
    font-family: Arial;
    font-weight: normal;
    font-size: 13px;
  /*margin-bottom: 10px;*/
  padding: 0px;
}

.news-latest-backlink a {
  color: #0084a9;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  margin-bottom: 15px;
  margin-top: 10px;
}

.news-latest-backlink a:hover {
  color: Red;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  margin-bottom: 15px;
  margin-top: 10px;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
  background-color: transparent;
  border: 0px
}

.news-list-container td {
  border-bottom: 1px solid #cccccc;
}

.news-list-item {
  /*padding: 5px 5px 5px 5px; */
  border: 0px;
}

.news-list-item td {
  border: 0px;
}

.news-list-item td.news_text {
  padding-left: 15px;
}

.news-search-form {
  padding:0px;
  border:0px;
  background-color: transparent;

}
.news-search-emptyMsg{
  margin:0px;
}
.news-search-form FORM {
  margin:0px;
}

.news-list-title  {
  margin-bottom: 10px;
  /*padding: 0px; */
}

.news-list-container A {
    font-size: 13px;
}

.news-list-container P {
  padding-left:3px;
}

.news-list-img img {
    float: left;
    margin-right: 5px;
/*    border: solid 1px #999999;
    padding: 10px;
    background-color: White;*/
  border: 0px
}

.news-list-category IMG {
  float: none;
  border:none;
  margin:0px;
}

.news-list-morelink,.news-list-category {
  font-size:9px;
  margin-left:3px;
}
.news-list-morelink  {
  margin-bottom:3px;
}

.news-list-browse {
  text-align: center;
}

.news_image {
  width: 133px;
  text-align: center;
}


  /*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
  text-align: center;
  margin-bottom: 20px;
    margin-top: 20px;
}

.activeLinkWrap {
  font-weight:bold;
}

.disabledLinkWrap {
    font-family: Arial;
    font-size: 11px;
}

.disabledLinkWrap, .browseLinksWrap a, .activeLinkWrap {
    font-family: Arial;
    font-size: 11px;
    padding:0 1px;
}

  /*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
  padding:5px;
  margin-bottom:5px;
}

.news-single-item h2 {
    text-transform: none;
    font-size: 15px;
}

.news-single-img {
  margin:0 0 20px 20px;
  padding:0;
}

.news-single-img img {
  border:none;
}

.news-single-imgcaption {
  padding: 1px 0 3px 0;
  margin:0;
}

.news-single-rightbox {
    font-family: Arial;
    font-size: 11px;
  float: right;
  width:160px;
  text-align:right;
  clear:both;
}
.news-single-backlink {
  padding: 10px;
    font-family: Arial;
    font-size: 11px;
}

.news-single-additional-info {
  margin-top: 15px;
  padding:3px;
  clear:both;
}

.news-single-related, .news-single-files, .news-single-links  {
  margin: 0;
  margin-bottom: 3px;
  padding: 3px;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left: 20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  margin-left: 5px;
}

.news-single-files DD A {
  padding:0 3px;
}

div.social {
  margin-top: 30px;
  text-align: right;
}

div.social span {
  font-size: 13px;
}

div.social a img{
  vertical-align: bottom;
  margin-left: 5px;
  border: 0px;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container td {
  font-size: 11px;
  font-family: Arial;
  background-color: transparent;
  padding: 3px 0px 3px 10px;
  /*background-color: #FBFBFB; */
}

td.news-amenu-item-year  {
  font-size: 13px;
  font-family: Arial;
  font-weight: bold;
  padding: 20px 0px 3px 0px;
  text-align: left
}






/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
  padding:5px;
  margin:10px 0px 10px 10px;
  border:1px solid #666;
  background-color:#F9FFE5;
}
.news-catmenu-header {
  font-size:11px;
  font-weight:bold;
}
.news-catmenu DIV {
  font-size:10px;
  white-space: nowrap;
}
.news-catmenu DIV img, .news-catmenu img, .news-catmenu-header img {
  margin:0px;
  /*padding: 0px;  */
  vertical-align: middle;
}
.news-catmenu-ACT {
  font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level1 {
  padding:1px;
  padding-left:10px;
  background-color:#ebf8bf;
  border-left:1px solid #666;
  border-top:1px solid #666;
}
.level2 {
  padding:1px;
  padding-left:10px;
  background-color:#ddf393;
  border-left:1px solid #666;
}
.level3 {
  padding:1px;
  padding-left:10px;
  background-color:#cae46e;
  border-left:1px solid #666;
  border-top:1px solid #666;

}
.level4 {
  padding:1px;
  padding-left:10px;
  background-color:#b0cb51;
  border-left:1px solid #666;
}

/*--------------------------------- tt_news news-header --------------------------------- */

div.news-header-list-container {
  border-top: 1px solid #EFEFEF;
  padding: 5px 0px 5px 0px
}

div.news-header-list-title a {
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
}

div.news-header-list-time {
  font-family: Arial;
  font-size: 11px;
}

/* --------------------------------- Photogallery --------------------------------------- */

div.tx_kdodamphotogallery_pi1_ov_header p {

}

div.catwrap a, div.tx_kdodamphotogallery_pi1_tv_menuWrap a  {
  font-size: 13px;
  font-family: Arial;
}

/*div.tx_kdodamphotogallery_pi1_tv_catWrap table td{
  border: 1px solid #000000
}*/

/* --------------------------------- Priem --------------------------------------- */

td#title_white {
  font: bold 48px "Times New Roman";
  color: #ffffff
}

/* --------------------------------- Search --------------------------------------- */

input.tx-indexedsearch-searchbox-sword.sword {
  border: 1px solid #2a6ebb;
  font-family: Arial;
  font-size: 13px;
  text-align: left;
}

input.tx-indexedsearch-searchbox-button.submit {
  border: 0px;
  background-color: transparent;
  font-family: Arial;
  font-size: 11px;
  text-align: left;
  color: #FFFFFF;
  cursor: pointer
}

div.tx-indexedsearch-whatis, div.tx-indexedsearch-browsebox, td.tx-indexedsearch-title.title, td.tx-indexedsearch-percent.percent, td.tx-indexedsearch-descr.descr, td.tx-indexedsearch-info.info {
  font-family: Arial;
  font-size: 13px;
  text-align: justify;
}

td.tx-indexedsearch-title.title {
  background-image: none;
  background: transparent
}

/* -------------------------------------------- Tables ----------------------------- */

table.pagetable {
  border: 1px solid #2a6ebb;
  border-collapse: collapse;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px
}

table.pagetable td {
  margin: 0px;
  border: 1px solid #2a6ebb;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px
}

table.pagetable tr.tr-0 td {
  background-color: #2a6ebb;
  color: #FFFFFF;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  font-weight: bold;
  text-align: center
}

table.pagetable tr.tr-0 td.td-0 {
  border-left: 1px solid #ffffff
}

table.pagetable tr.tr-0 td.td-last {
  border-right: 1px solid #2a6ebb;
}

.contenttable{ width: 100%; }

/* ---------------------------------------- */
.csc-frame-frame1{
                border-bottom: 1px solid rgb(204, 204, 204)
}
/* ---------------------------------------- */

table.tabletl td.td-0 {width:150px;}
table.tabletl td.td-1 {width:250px;}
table.tabletl td.td-2 {width:250px;}

table.tabletl {
  border: 1px solid #2a6ebb;
  border-collapse: collapse;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  width: 100%;
}

table.tabletl td {
  margin: 0px;
  border: 1px solid #2a6ebb;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: left;
}

table.tabletl tr.tr-0 td {
  background-color: #2a6ebb;
  color: #FFFFFF;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  font-weight: bold;
  text-align: center
}

table.tabletl tr.tr-0 td.td-0 {
  border-left: 1px solid #ffffff
}

table.tabletl tr.tr-0 td.td-last {
  border-right: 1px solid #2a6ebb;
}
/* ---------------------------------------- */

table.opendata {
  border: 1px solid #2a6ebb;
  border-collapse: collapse;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  width: 754px;
  margin: 0px auto;
  table-layout: fixed
}


table.opendata td {
  margin: 0px;
  border: 1px solid #2a6ebb;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
  word-wrap: break-word;
}


table.opendata .td-0 {width: 1px;}
table.opendata .td-1 {width: 50px;}
table.opendata .td-2  {width: 350px;overflow: hidden;}

/* ---------------------------------------- Image carousel -----------------------------*/

div.tx-imagecarousel-pi1 ul.jcarousel-skin-tango {
  border: 0px
}
/*   */
.news_text {text-align: left;}

td.left_menu div.left_menu a {
    font-family: Arial;
    display: block;
    width: 240px;
    padding: 10px 5px;
    background-color: transparent;
    text-decoration: none;
    text-align: left;
    font-size: 11px;
    font-weight: bold;
    color: rgb(42, 110, 187);
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 0px;
}

.pal-lastFotoGal {
  width: 100%;
}

.carousel {
  margin: 0 auto;
  overflow: hidden;
  width: 1030px;
  z-index: 2;
  left: 0px;
  height: 70px;

  white-space: nowrap;

}

.carousel li {
  margin: 5px;
  list-style-type: none;
  padding:0;
  display: inline;
}

.carousel img {
  border: 0;
  width: 240px;
  height: 60px;
}

/* ---------------------------------*/
.content_left .csc-default {
  padding: 0px;
  margin-top: 2px;
  margin-bottom: 2px;
  width: 252px;
  float: left;
}